Subject: Re: HORN SO16818
From: Rachel Baugh <[email-masked]>
To: "Hughes, Michelle" <[email-masked]>
Date: Tue, 23 Sep 2025 16:05:11 +0000

Hi Michelle,

Width 3m, drop 2.35m please

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Hughes, Michelle <[email-masked]>
Date: Tuesday, 23 September 2025 at 15:57
To: Rachel Baugh <[email-masked]>
Subject: RE: HORN SO16818
Hi

Your order has not been placed yet.

I would need to know what the length and width way round are pls.

Michelle Hughes

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 23 September 2025 15:29
To: Sales, Crucial Trading <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] Re: HORN SO16818

Hi Michelle,

Client would like to go with

3000mm x 2350mm
Harmony Boucle Moon Frost HB257
Caramel VL4 border

I had messaged Beth back confirming order on 17/09/25 however I have not heard anything back so just want to check it’s not already on order?

Please can we place this?

Kind Regards
[signature_3870508488]
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>

From: Sales, Crucial Trading <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 20 August 2025 at 10:26
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: HORN SO16818
Hi

As requested.  Border is for cost purposes only.

Michelle Hughes

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 19 August 2025 11:39
To: Sales, Crucial Trading <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] Re: HORN SO16818

Hi Michelle,

Do you have anything similar?

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Sales, Crucial Trading <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 19 August 2025 at 11:28
To: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Subject: RE: HORN SO16818
Hi

I am sorry I cant do a quote for this one as OL3 is discontinued.  Please reselect.

Michelle Hughes

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 19 August 2025 09:43
To: Sales, Crucial Trading <[email-masked]<mailto:[email-masked]>>
Subject: [EXTERNAL] HORN SO16818

Please can I have a quote for  rug

3000mm x 2350mm

Harmony Boucle Moon Frost HB257
OL3 Oakwood leather border

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

Disclaimer

The information contained in this communication from the sender is confidential. It is intended solely for use by the recipient and others authorized to receive it. If you are not the recipient, you are hereby notified that any disclosure, copying, distribution or taking action in relation of the contents of this information is strictly prohibited and may be unlawful.

This email has been scanned for viruses and malware, and may have been automatically archived by Mimecast, a leader in email security and cyber resilience. Mimecast integrates email defenses with brand protection, security awareness training, web security, compliance and other essential capabilities. Mimecast helps protect large and small organizations from malicious activity, human error and technology failure; and to lead the movement toward building a more resilient world. To find out more, visit our website.

Disclaimer

The information contained in this communication from the sender is confidential. It is intended solely for use by the recipient and others authorized to receive it. If you are not the recipient, you are hereby notified that any disclosure, copying, distribution or taking action in relation of the contents of this information is strictly prohibited and may be unlawful.

This email has been scanned for viruses and malware, and may have been automatically archived by Mimecast, a leader in email security and cyber resilience. Mimecast integrates email defenses with brand protection, security awareness training, web security, compliance and other essential capabilities. Mimecast helps protect large and small organizations from malicious activity, human error and technology failure; and to lead the movement toward building a more resilient world. To find out more, visit our website.

Disclaimer

The information contained in this communication from the sender is confidential. It is intended solely for use by the recipient and others authorized to receive it. If you are not the recipient, you are hereby notified that any disclosure, copying, distribution or taking action in relation of the contents of this information is strictly prohibited and may be unlawful.

This email has been scanned for viruses and malware, and may have been automatically archived by Mimecast, a leader in email security and cyber resilience. Mimecast integrates email defenses with brand protection, security awareness training, web security, compliance and other essential capabilities. Mimecast helps protect large and small organizations from malicious activity, human error and technology failure; and to lead the movement toward building a more resilient world. To find out more, visit our website.